@charset "utf-8";
/* CSS Document */


/* ---------- Mega Drop Down --------- */
#mega {
list-style:none;
float:right;
margin:0; padding:0;
position: relative;

    top: -21px;
	left: -48px;
	font-size:11px;
}

*:first-child+html #mega{
z-index:100;}

#mega li {
/*margin-left:-1px;*/
float:left;
width:179px;text-align:center;
position:relative; left:-1px;


}
#mega li:hover {
 /*-moz-border-radius: 10px 10px;*/
 border:0px solid #3182d3;
 position:relative;
 top:0px;
background:#fffFFF;/* border-bottom:0; and padding-bottom:1px; keeps <li> and <div> connected */ 
z-index:1; /* shadow above adjacent li */

}
#mega a {
color:#000;
outline:0;
text-decoration:none;
display:block;
line-height:2em;

}

/* ----------- Hide/Show Div ---------- */
#mega div {
	 /*-moz-border-radius: 10px 10px;*/
position:absolute;
left:-999em;
width:350px;
padding:0 26px 10px;
border:1px solid #787878;
border-top:0;
font-weight:normal;
text-align:left;
background:#fff;

}
#mega li:hover div {
left:-1px;top:auto;
}
#mega li.dif:hover div {
left:-224px;

}
/* --------- Within Div Styles --------- */
#mega div h2 {
background:#005188;
color:#fff;
font-size:1em;
padding:0 10px;
margin:10px 0 5px 0;
clear:both;
float:left;
width:330px;
position:relative; /* makes above drop shadow */
}
#mega div p {
float:left;
width:106px;
padding-left:10px;
position:relative; /* makes above drop shadow */
}
#mega div p a {
text-decoration:underline;
float:left;
clear:left;
width:100%; /* For IE6/7 */
line-height:1.4;
}
#mega div a:hover, #mega div a:focus, #mega div a:active {
text-decoration:none;
}
/* ---------- Drop Shadow ---------- */
#mega div .s1, #mega div .s2, #mega div .s3 {
position:relative;
width:100%;height:100%;
}
#mega div .s1 {
/*background:url(../images/rightcorner.png) 100% 0 no-repeat;*/
top:1px;right:-9px;
} 
#mega div .s2 {
/*background:url(../images/leftcorner.png) 0 100% no-repeat;*/
bottom:-9px;left:1px;
} 
#mega div .s3 {
/*background:url(../images/shadow.png) 100% 100%;*/
top:9px;right:-9px;
}
#mega li:hover .s4 {
/*background:url(images/li-shadow.png) 100% 0 repeat-y;*/
position:absolute;
top:0;right:-9px;
height:100%;
padding:0 8px 0 0;
}
* html #mega li:hover .s4 {
background:none;
}
#mega li:hover .dif-s4 {
padding-bottom:9px
}
